<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="972,664"
        caption="0,0,0,30"
        mininfo="972,664"
        bordersize="1"
        inset="1,1,1,1">
	<Default name="VScrollBar"
	         shared="true"
	         value="button1normalimage=&quot;file=&apos;scrollbar.bmp&apos; source=&apos;0,90,16,106&apos; mask=&apos;#FFFF00FF&apos;&quot; button1hotimage=&quot;file=&apos;scrollbar.bmp&apos; source=&apos;18,90,34,106&apos; mask=&apos;#FFFF00FF&apos;&quot; button1pushedimage=&quot;file=&apos;scrollbar.bmp&apos; source=&apos;36,90,52,106&apos; mask=&apos;#FFFF00FF&apos;&quot; button1disabledimage=&quot;file=&apos;scrollbar.bmp&apos; source=&apos;54,90,70,106&apos; mask=&apos;#FFFF00FF&apos;&quot; button2normalimage=&quot;file=&apos;scrollbar.bmp&apos; source=&apos;0,108,16,124&apos; mask=&apos;#FFFF00FF&apos;&quot; button2hotimage=&quot;file=&apos;scrollbar.bmp&apos; source=&apos;18,108,34,124&apos; mask=&apos;#FFFF00FF&apos;&quot; button2pushedimage=&quot;file=&apos;scrollbar.bmp&apos; source=&apos;36,108,52,124&apos; mask=&apos;#FFFF00FF&apos;&quot; button2disabledimage=&quot;file=&apos;scrollbar.bmp&apos; source=&apos;54,108,70,124&apos; mask=&apos;#FFFF00FF&apos;&quot; thumbnormalimage=&quot;file=&apos;scrollbar.bmp&apos; source=&apos;0,126,16,142&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; thumbhotimage=&quot;file=&apos;scrollbar.bmp&apos; source=&apos;18,126,34,142&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; thumbpushedimage=&quot;file=&apos;scrollbar.bmp&apos; source=&apos;36,126,52,142&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; thumbdisabledimage=&quot;file=&apos;scrollbar.bmp&apos; source=&apos;54,126,70,142&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; railnormalimage=&quot;file=&apos;scrollbar.bmp&apos; source=&apos;0,144,16,160&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; railhotimage=&quot;file=&apos;scrollbar.bmp&apos; source=&apos;18,144,34,160&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; railpushedimage=&quot;file=&apos;scrollbar.bmp&apos; source=&apos;36,144,52,160&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; raildisabledimage=&quot;file=&apos;scrollbar.bmp&apos; source=&apos;54,144,70,160&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; bknormalimage=&quot;file=&apos;scrollbar.bmp&apos; source=&apos;0,162,16,178&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; bkhotimage=&quot;file=&apos;scrollbar.bmp&apos; source=&apos;18,162,34,178&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; bkpushedimage=&quot;file=&apos;scrollbar.bmp&apos; source=&apos;36,162,52,178&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; bkdisabledimage=&quot;file=&apos;scrollbar.bmp&apos; source=&apos;54,162,70,178&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; "/>
	<Default name="HScrollBar"
	         shared="true"
	         value="button1normalimage=&quot;file=&apos;scrollbar.bmp&apos; source=&apos;0,0,16,16&apos; mask=&apos;#FFFF00FF&apos;&quot; button1hotimage=&quot;file=&apos;scrollbar.bmp&apos; source=&apos;18,0,34,16&apos; mask=&apos;#FFFF00FF&apos;&quot; button1pushedimage=&quot;file=&apos;scrollbar.bmp&apos; source=&apos;36,0,52,16&apos; mask=&apos;#FFFF00FF&apos;&quot; button1disabledimage=&quot;file=&apos;scrollbar.bmp&apos; source=&apos;54,0,70,16&apos; mask=&apos;#FFFF00FF&apos;&quot; button2normalimage=&quot;file=&apos;scrollbar.bmp&apos; source=&apos;0,18,16,34&apos; mask=&apos;#FFFF00FF&apos;&quot; button2hotimage=&quot;file=&apos;scrollbar.bmp&apos; source=&apos;18,18,34,34&apos; mask=&apos;#FFFF00FF&apos;&quot; button2pushedimage=&quot;file=&apos;scrollbar.bmp&apos; source=&apos;36,18,52,34&apos; mask=&apos;#FFFF00FF&apos;&quot; button2disabledimage=&quot;file=&apos;scrollbar.bmp&apos; source=&apos;54,18,70,34&apos; mask=&apos;#FFFF00FF&apos;&quot; thumbnormalimage=&quot;file=&apos;scrollbar.bmp&apos; source=&apos;0,36,16,52&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; thumbhotimage=&quot;file=&apos;scrollbar.bmp&apos; source=&apos;18,36,34,52&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; thumbpushedimage=&quot;file=&apos;scrollbar.bmp&apos; source=&apos;36,36,52,52&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; thumbdisabledimage=&quot;file=&apos;scrollbar.bmp&apos; source=&apos;54,36,70,52&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; railnormalimage=&quot;file=&apos;scrollbar.bmp&apos; source=&apos;0,54,16,70&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; railhotimage=&quot;file=&apos;scrollbar.bmp&apos; source=&apos;18,54,34,70&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; railpushedimage=&quot;file=&apos;scrollbar.bmp&apos; source=&apos;36,54,52,70&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; raildisabledimage=&quot;file=&apos;scrollbar.bmp&apos; source=&apos;54,54,70,70&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; bknormalimage=&quot;file=&apos;scrollbar.bmp&apos; source=&apos;0,72,16,88&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; bkhotimage=&quot;file=&apos;scrollbar.bmp&apos; source=&apos;18,72,34,88&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; bkpushedimage=&quot;file=&apos;scrollbar.bmp&apos; source=&apos;36,72,52,88&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; bkdisabledimage=&quot;file=&apos;scrollbar.bmp&apos; source=&apos;54,72,70,88&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; "/>
	<Font name="宋体"
	      id="0"
	      size="13"
	      bold="true"
	      italic="false"/>
	<Font name="宋体"
	      id="1"
	      size="12"
	      bold="true"
	      italic="false"/>
	<Font name="宋体"
	      id="2"
	      size="12"
	      bold="false"
	      italic="false"/>
	<Font name="宋体"
	      id="3"
	      size="14"
	      bold="true"
	      italic="false"/>
	<Font name="宋体"
	      id="4"
	      size="22"
	      bold="true"
	      italic="true"/>
	<HorizontalLayout name="HorizontalLayoutUI1"
	                  bkcolor="#FFb8dbfd">
		<VerticalLayout name="VerticalLayoutUI1"
		                inset="1,0,1,0">
			<HorizontalLayout name="HorizontalLayoutUI2"
			                  height="30"
			                  enabled="true">
				<HorizontalLayout name="HorizontalLayoutUI3"
				                  width="500">
					<Container name="Logo_Container"
					           float="false"
					           padding="5,8,0,0"
					           width="30"
					           height="14"
					           bkimage="file='logo.png' source='0,0,30,10' "/>
					<Label name="Ver"
					       textcolor="#FF447AA1"
					       font="0"
					       text="F2X16配置工具 V1.7.6"
					       width="488"
					       height="30"
					       textpadding="10,2,0,0"/>
				</HorizontalLayout>
				<HorizontalLayout/>
				<HorizontalLayout name="HorizontalLayoutUI4"
				                  width="60"
				                  inset="0,1,0,0">
					<Button name="minbtn"
					        maxheight="18"
					        tooltip="最小化"
					        maxwidth="26"
					        textcolor="#FF000000"
					        disabledtextcolor="#FFA7A6AA"
					        align="center"
					        normalimage="file='sys_dlg_min.png' source='52,0,78,17'"
					        hotimage="file='sys_dlg_min.png' source='26,0,52,17'"
					        pushedimage="file='sys_dlg_min.png' source='0,0,26,17'"/>
					<Button name="closebtn"
					        maxheight="18"
					        tooltip="关闭"
					        maxwidth="45"
					        textcolor="#FF000000"
					        disabledtextcolor="#FFA7A6AA"
					        align="center"
					        normalimage="file='sys_dlg_close.png' source='90,0,135,17'"
					        hotimage="file='sys_dlg_close.png' source='45,0,90,17'"
					        pushedimage="file='sys_dlg_close.png' source='0,0,45,17'"/>
				</HorizontalLayout>
			</HorizontalLayout>
			<HorizontalLayout>
				<HorizontalLayout width=" 416"
				                  bkcolor="0xFFf7fcff">
					<VerticalLayout>
						<HorizontalLayout height="30">
							<Control text="串口"
							         height="30"
							         bkimage="file='serial_tile.jpg'"/>
							<Label text="串口"
							       float="true"
							       pos="10, 0, 0, 0"
							       font="3"
							       textcolor="0xFF2486cd"
							       width="50"
							       height=" 30"/>
						</HorizontalLayout>
						<HorizontalLayout height="117"
						                  bkcolor="0xFFf7fcff">
							<Label text="串口号："
							       float="true"
							       pos="10, 24, 0, 0"
							       width="50"
							       height="15"/>
							<Combo name="SerialPort"
							       float="true"
							       pos="60,22,0,0"
							       width="100"
							       height="20"
							       normalimage="file='Combo_nor.bmp' corner='2,2,24,2'"
							       hotimage="file='Combo_over.bmp' corner='2,2,24,2'"
							       pushedimage="file='Combo_over.bmp' corner='2,2,24,2'"
							       textpadding="1,1,1,1"
							       disabledimage="file='Combo_Enable.png' corner='2,2,24,2'">
							
							</Combo>
							<Label text="波特率："
							       float="true"
							       pos="211, 24, 0, 0"
							       width="75"
							       height="15"/>
							<Combo name="BaudRate1"
							       float="true"
							       pos="260,22,0,0"
							       width="100"
							       height="20"
							       normalimage="file='Combo_nor.bmp' corner='2,2,24,2'"
							       hotimage="file='Combo_over.bmp' corner='2,2,24,2'"
							       pushedimage="file='Combo_over.bmp' corner='2,2,24,2'"
							       textpadding="1,1,1,1"
							       disabledimage="file='Combo_Enable.png' corner='2,2,24,2'">
								<ListLabelElement text="1200"/>
								<ListLabelElement text="2400"/>
								<ListLabelElement text="4800"/>
								<ListLabelElement text="9600"/>
								<ListLabelElement text="14400"/>
								<ListLabelElement text="19200"/>
								<ListLabelElement text="38400"/>
								<ListLabelElement text="56000"/>
								<ListLabelElement text="57600"/>
								<ListLabelElement text="115200"
								                  selected="true"/>
							</Combo>
							<Label text="校验："
							       float="true"
							       pos="10, 64, 0, 0"
							       width="50"
							       height="22"/>
							<Combo name="Checkcode"
							       float="true"
							       pos="60,64,0,0"
							       width="100"
							       height="22"
							       normalimage="file='Combo_nor.bmp' corner='2,2,24,2'"
							       hotimage="file='Combo_over.bmp' corner='2,2,24,2'"
							       pushedimage="file='Combo_over.bmp' corner='2,2,24,2'"
							       textpadding="1,1,1,1"
							       disabledimage="file='Combo_Enable.png' corner='2,2,24,2'">
								<ListLabelElement text="8N1"
								                  selected="true"/>
								<ListLabelElement text="8E1"/>
								<ListLabelElement text="8O1"/>
								<ListLabelElement text="7O1"/>
								<ListLabelElement text="7E1"/>
								<ListLabelElement text="7N1"/>
								<ListLabelElement text="8N2"/>
								<ListLabelElement text="8E2"/>
								<ListLabelElement text="8O2"/>
								<ListLabelElement text="7O2"/>
								<ListLabelElement text="7E2"/>
								<ListLabelElement text="7N2"/>
								<ListLabelElement text="7M1"/>
								<ListLabelElement text="7S1"/>
								<ListLabelElement text="7M2"/>
								<ListLabelElement text="7S2"/>
								<ListLabelElement text="8M1"/>
							</Combo>
							<Button name="Open"
							        text="打开"
							        float="true"
							        pos="211,64,0,0"
							        width="61"
							        height="22"
							        normalimage="file='button_nor.bmp.jpg' "
							        hotimage="file='button_hot.png'"
							        pushedimage="file='button_pushed.png' "/>
						</HorizontalLayout>
						<HorizontalLayout height="30">
							<Control height="30"
							         bkimage="file='serial_tile.jpg'"/>
							<Label text="其他"
							       float="true"
							       pos="10, 0, 0, 0"
							       font="3"
							       textcolor="0xFF2486cd"
							       width="100"
							       height=" 30"/>
						</HorizontalLayout>
						<HorizontalLayout height="40">
							<Label text="语言："
							       float="true"
							       pos="10, 10, 0, 0"
							       width="50"
							       height="22"/>
							<Combo name="Language"
							       float="true"
							       pos="60,10,0,0"
							       width="100"
							       height="22"
							       normalimage="file='Combo_nor.bmp' corner='2,2,24,2'"
							       hotimage="file='Combo_over.bmp' corner='2,2,24,2'"
							       pushedimage="file='Combo_over.bmp' corner='2,2,24,2'"
							       textpadding="1,1,1,1"
							       disabledimage="file='Combo_Enable.png' corner='2,2,24,2'">
								<ListLabelElement text="English"/>
								<ListLabelElement text="中文"
								                  selected="true"/>
							</Combo>
							<Button name="Clear"
							        text="清屏"
							        float="true"
							        pos="293,10,0,0"
							        width="61"
							        height="22"
							        normalimage="file='button_nor.bmp.jpg' "
							        hotimage="file='button_hot.png'"
							        pushedimage="file='button_pushed.png' "/>
						</HorizontalLayout>
						<HorizontalLayout height="30">
							<Control height="30"
							         bkimage="file='serial_tile.jpg'"/>
							<Label text="日志信息"
							       float="true"
							       pos="10, 0, 0, 0"
							       font="3"
							       textcolor="0xFF2486cd"
							       width="100"
							       height=" 30"/>
						</HorizontalLayout>
						<HorizontalLayout inset="10,10,10,10">
							<RichEdit name="richedit"
							          bkcolor="0xFFFFFFFF"
							          bordercolor="#0xFFabadb3"
							          bordersize="1"
							          inset="4,2,4,2"
							          font="2"
							          multiline="true"
							          rich="false"
							          autovscroll="true"
							          readonly="true"
							          vscrollbar="true"/>
						</HorizontalLayout>
					</VerticalLayout>
				</HorizontalLayout>
				<Control width="20"
				         width="1"
				         bkcolr="0xFFc6cacb"/>
				<HorizontalLayout pos="3,3,0,0">
					<VerticalLayout bkcolor="0xFFffffff">
						<HorizontalLayout height="6"/>
						<HorizontalLayout name="helpGroupBox"
						                  height="560">
							<VerticalLayout>
								<HorizontalLayout height="15">
									<Container float="true"
									           pos="79,0,224,15"
									           bkimage="config_left.jpg"> </Container>
									<Label text="帮助信息"
									       float="true"
									       pos="224,0,300,15"
									       align="center"
									       font="3"
									       textcolor="0XFF2486cd"
									       textpadding="1,0,1,0"/>
									<Container float="true"
									           pos="300,0,440,15"
									           bkimage="config_right.jpg"> </Container>
								</HorizontalLayout>
								<HorizontalLayout>
									<Container>
										<RichEdit name="HelpRichEdit"
										          float="true"
										          pos="19,13,540,500"
										          bkcolor="0xFFFFFFFF"
										          bordercolor="#0xFFabadb3"
										          bordersize="1"
										          inset="4,2,4,2"
										          font="2"
										          multiline="true"
										          rich="false"
										          autovscroll="true"
										          readonly="true"
										          vscrollbar="true"/>
									</Container>
								</HorizontalLayout>
							</VerticalLayout>
						</HorizontalLayout>
						<HorizontalLayout>
							<VerticalLayout>
								<HorizontalLayout height="15">
									<Container float="true"
									           pos="79,0,224,15"
									           bkimage="config_left.jpg"> </Container>
									<Label text="配置界面"
									       float="true"
									       pos="224,0,300,15"
									       align="center"
									       font="3"
									       textcolor="0XFF2486cd"
									       textpadding="1,0,1,0"/>
									<Container float="true"
									           pos="300,0,440,15"
									           bkimage="config_right.jpg"> </Container>
								</HorizontalLayout>
								<Control height="9"/>
								<HorizontalLayout name="HorizontalLayoutUI5"
								                  height="40">
									<HorizontalLayout name="HorizontalLayoutUI6"
									                  float="false"
									                  pos="0,0,0,0"
									                  width="300"
									                  height="32">
																				
										<HorizontalLayout name="SerialTab"
										                  width="80">
											<Option name="Serial"
											        text="串口"
											        float="true"
											        pos="0,0,0,0"
											        width="79"
											        height="32"
											        textcolor="#FF386382"
											        disabledtextcolor="#FFA7A6AA"
											        font="2"
											        align="center"
											        normalimage="option_nor.jpg"
											        hotimage="tabbar_hover.png"
											        pushedimage="option_pushed.jpg"
											        group="contenttab"
											        selectedimage="tabbar_pushed.png"/>
											<Control bkcolor="0xFFcdd7e0"
											         width="1"/>
										</HorizontalLayout>
										<HorizontalLayout name="IOTab"
										                  width="80">
											<Option name="IO"
											        text="I/O应用"
											        float="true"
											        pos="0,0,0,0"
											        width="79"
											        height="32"
											        textcolor="#FF386382"
											        disabledtextcolor="#FFA7A6AA"
											        font="2"
											        align="center"
											        normalimage="option_nor.jpg"
											        hotimage="tabbar_hover.png"
											        pushedimage="option_pushed.jpg"
											        group="contenttab"
											        selectedimage="tabbar_pushed.png"/>
											<Control bkcolor="0xFFcdd7e0"
											         width="1"/>
										</HorizontalLayout>
									</HorizontalLayout>	
								</HorizontalLayout>
								
								<HorizontalLayout name="HorizontalLayoutUI8">
									<TabLayout name="switch">
										
										<HorizontalLayout>
											<SerialPort/>
										</HorizontalLayout>
										<HorizontalLayout>
											<IO/>
										</HorizontalLayout>
										
									</TabLayout>
								</HorizontalLayout>
							</VerticalLayout>
						</HorizontalLayout>
						<HorizontalLayout height="40">
							<Control width="20"/>
							<HorizontalLayout width="88">
								<Button name="Login"
								        text="登陆配置"
								        float="true"
								        pos="0,5,0,0"
								        width="70"
								        height="30"
								        disabledtextcolor="#FFA7A6AA"
								        align="center"
								        normalimage="button_nor.bmp.jpg"
								        hotimage="file='button2_hot.png'"
								        pushedimage="file='button2_pushed.png' "/>
							</HorizontalLayout>
							<HorizontalLayout width="88">
								<Button name="quit"
								        text="退出登陆"
								        float="true"
								        pos="0,5,0,0"
								        width="70"
								        height="30"
								        align="center"
								        normalimage="button_nor.bmp.jpg"
								        hotimage="file='button2_hot.png'"
								        pushedimage="file='button2_pushed.png' "/>
							</HorizontalLayout>
							<HorizontalLayout width="88">
								<Button name="Save"
								        text="下发配置"
								        float="true"
								        pos="0,5,0,0"
								        width="70"
								        height="30"
								        disabledtextcolor="#FFA7A6AA"
								        align="center"
								        normalimage="button_nor.bmp.jpg"
								        hotimage="file='button2_hot.png'"
								        pushedimage="file='button2_pushed.png' "/>
							</HorizontalLayout>
							<HorizontalLayout width="88">
								<Button name="Load"
								        text="读取配置"
								        float="true"
								        pos="0,5,0,0"
								        width="70"
								        height="30"
								        disabledtextcolor="#FFA7A6AA"
								        align="center"
								        normalimage="button_nor.bmp.jpg"
								        hotimage="file='button2_hot.png'"
								        pushedimage="file='button2_pushed.png' "/>
							</HorizontalLayout>
							<HorizontalLayout width="88">
								<Button name="LoadFromFile"
								        text="导入配置"
								        float="true"
								        pos="0,5,0,0"
								        width="70"
								        height="30"
								        align="center"
								        normalimage="button_nor.bmp.jpg"
								        hotimage="file='button2_hot.png'"
								        pushedimage="file='button2_pushed.png' "/>
							</HorizontalLayout>
							<HorizontalLayout width="88">
								<Button name="SaveToFile"
								        text="配置备份"
								        float="true"
								        pos="0,5,0,0"
								        width="70"
								        height="30"
								        disabledtextcolor="#FFA7A6AA"
								        align="center"
								        normalimage="button_nor.bmp.jpg"
								        hotimage="file='button2_hot.png'"
								        pushedimage="file='button2_pushed.png' "/>
							</HorizontalLayout>
						</HorizontalLayout>
					</VerticalLayout>
				</HorizontalLayout>
			</HorizontalLayout>
			<HorizontalLayout name="HorizontalLayoutUI7"
			                  height="30"
			                  inset="0,8,0,0">
				<Control height="30"/>
				<Text name="DeviceState"
				      text="状态：未进入配置"
				      width="100"
				      height="13"
				      textcolor="#FF337833"
				      disabledtextcolor="#FFA7A6AA"
				      align="center"/>
				<Control width="10"/>
				<Text name="VerDown"
				      text="厦门四信通信科技有限公司 2015年11月28日 v1.2.1.1"
				      autocalcwidth="true"
				      height="19"
				      inset="0,2"
				      textpadding="2,0,2,0"
				      textcolor="#FF000000"
				      disabledtextcolor="#FFA7A6AA"
				      showhtml="true"
				      align="right"/>
				<Control width="10"/>
			</HorizontalLayout>
		</VerticalLayout>
	</HorizontalLayout>
</Window>
